@charset "utf-8";

/* マージン
──────────────────── */

.m0 {
	margin: 0;
}
.m5 {
	margin: 5px;
}
.m10 {
	margin: 10px;
}
.m20 {
	margin: 20px;
}
.m30 {
	margin: 30px;
}
.mAuto {
	margin-left: auto;
	margin-right: auto;
}
.m10h {
	margin: 10px 0;
}
.m20w {
	margin: 0 20px;
}
.m1b {
	margin-bottom: 1px;
}
.m2b {
	margin-bottom: 2px;
}
.m3b {
	margin-bottom: 3px;
}
.m4b {
	margin-bottom: 4px;
}
.m5b {
	margin-bottom: 5px;
}
.m6b {
	margin-bottom: 6px;
}
.m7b {
	margin-bottom: 7px;
}
.m8b {
	margin-bottom: 8px;
}
.m9b {
	margin-bottom: 9px;
}
.m10b {
	margin-bottom: 10px;
}
.m12b {
	margin-bottom: 12px;
}
.m14b {
	margin-bottom: 14px;
}
.m15b {
	margin-bottom: 15px;
}
.m18b {
	margin-bottom: 18px;
}
.m20b {
	margin-bottom: 20px;
}
.m25b {
	margin-bottom: 25px;
}
.m30b {
	margin-bottom: 30px;
}
.m35b {
	margin-bottom: 35px;
}
.m40b {
	margin-bottom: 40px;
}
.m45b {
	margin-bottom: 45px;
}
.m50b {
	margin-bottom: 50px;
}

.m5l {
	margin-left: 5px;
}
.m7l {
	margin-left: 7px;
}
.m8l {
	margin-left: 8px;
}
.m10l {
	margin-left: 10px;
}
.m15l {
	margin-left: 15px;
}
.m20l {
	margin-left: 20px;
}
.m25l {
	margin-left: 25px;
}
.m30l {
	margin-left: 30px;
}

.m5r {
	margin-right: 5px;
}
.m8r {
	margin-right: 8px;
}
.m7r {
	margin-right: 7px;
}
.m10r {
	margin-right: 10px;
}
.m11r {
	margin-right: 11px;
}
.m12r {
	margin-right: 12px;
}
.m13r {
	margin-right: 13px;
}
.m14r {
	margin-right: 14px;
}
.m15r {
	margin-right: 15px;
}
.m20r {
	margin-right: 20px;
}
.m25r {
	margin-right: 25px;
}
.m30r {
	margin-right: 30px;
}
.m40r {
	margin-right: 40px;
}
.m50r {
	margin-right: 50px;
}

.m4t {
	margin-top: 4px;
}
.m5t {
	margin-top: 5px;
}
.m10t {
	margin-top: 10px;
}
.m20t {
	margin-top: 20px;
}
.m30t {
	margin-top: 30px;
}

.p5t {
	padding-top: 5px;
}
.p10t {
	padding-top: 10px;
}
.p15t {
	padding-top: 15px;
}
.p20t {
	padding-top: 20px;
}
.p25t {
	padding-top: 25px;
}
.p30t {
	padding-top: 30px;
}

.p5b {
	padding-bottom: 5px;
}
.p10b {
	padding-bottom: 10px;
}
.p15b {
	padding-bottom: 15px;
}
.p20b {
	padding-bottom: 20px;
}
.p25b {
	padding-bottom: 25px;
}
.p30b {
	padding-bottom: 30px;
}

.p5l {
	padding-left: 5px;
}
.p10l {
	padding-left: 10px;
}
.p15l {
	padding-left: 15px;
}
.p20l {
	padding-left: 20px;
}
.p25l {
	padding-left: 25px;
}
.p30l {
	padding-left: 30px;
}
.m15 {
	margin: 15px;
}
.p10 {
	padding: 10px;
}
.p15 {
	padding: 15px;
}
.w460 {
	width:460px;
}
/* クラス
──────────────────── */
br.clear {
	clear: both;
	height:1px;
}
.clear {
	clear: both;
}
.bold {
	font-weight:bold;F
}
.cen {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}

.fLeft {
	float: left;
}
.fRight {
	float: right;
}
.vMid {
	vertical-align: middle;
}

img.imgRight {
	margin: 0 0 0 10px;
	float: right;
}
img.imgLeft {
	margin: 0 15px 0 0;
	float: left;
}
.colum {
	width: 49%;
	float: left;
}
.columnR {
	width: 49%;
	float: right;
}
.colum iframe,.columnR iframe {
	border-bottom:1px solid #1a1a1a;
	margin:0 0 10px;
}
.arrow {
	background: url(../images/arrow2.gif) no-repeat 0 4px;
	padding:0 0 8px 18px;
	margin:10px 0 3px 0;
	border-bottom:1px solid #1a1a1a;
}
.arrow2 {
	background: url(../images/arrow2.gif) no-repeat 0 4px;
	padding:0 10px 8px 18px;
	margin:15px 0 10px 18px;
}
.arrow3 {
	background: url(../images/arrow2.gif) no-repeat 0 7px;
	padding:3px 0 3px 18px;
	margin:0;
	border-bottom:1px solid #1a1a1a;
	font-size:13px;
}
.arrow3 .gray{
	color:#888;
	font-size:11px;
}
.borderB {
	padding:0 0 5px 0;
	border-bottom:1px solid #1a1a1a;
}
.unitIntroTitleIndex {
	background:#111;
	border-top:1px solid #1b1b1b;
	border-bottom:1px solid #1b1b1b;
	margin:0 0 15px 0;
}
.unitIntroTitleIndex dl {
	border-top:1px solid #000;
}
.unitIntroTitleIndex dl dt {
	background:url(../images/arrow.png) no-repeat 120px 14px;
	padding:10px 0px 0 30px;
}
.unitIntroTitleIndex dl dd{
	padding:8px 0 8px 25px;
}
h2.newRelease{
	padding:22px 0 18px 15px;
	font-size:16px;
	background:none;
	color:#c40157;
	background:url(../images/gp9_bg.gif) repeat-y;
}
h2.newRelease p{
	width:70px;
	height:11px;
	padding:8px 0 0 0;
	float:right;
	background:url(../images/txt_newrelease.gif) no-repeat 0 bottom;
}
#gp9{
}
#gp9:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}#gp9 img{
	width:90px;
	margin:10px 20px;
}
.bgBlue {
	background: #89c3cd;
}
.bgGray {
	background: #333;
}
.blk {
	background: url(../images/ptn_01.gif);
}
.list {
	background: url(../images/arrow.gif) no-repeat 0 4px;
	padding:0 0 0 18px;
}
.listLine {
    background: url(../images/caption_l.gif) no-repeat;
	padding:20px 0 0 25px;
}
.listLineFc {
    background: url(../images/guitar_caption_fc.gif) no-repeat;
	padding:20px 0 0 25px;
	min-height:205px;
}
.listLineFc .listLineFcArticle{
	padding:80px 0 0 380px;
}
.frame {
	border: 1px solid #CCC;
}
.frame3 {
	border: 1px solid #333;
}
.noframe {
	border: 0px;
}
.alpha {
	background: url(../images/alpha.png);
}
.line{
	background: url(../images/bg_title.gif) repeat-x left top;
}
.hide {	/* for the benefit of IE5 Mac */
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
}
.headline{
	background:#d8d8d8 url(../images/bg_title.gif) repeat-x left bottom;
	margin:30px 0 10px 0;
	padding:10px 0 12px 18px;
	font-weight:bold;
	font-size:15px;
	border-top: 1px solid #f8f8f8;
	border-left: 1px solid #f8f8f8;
	border-right: 1px solid #ccc;
}
.headlineS{
	background:#000 url(../images/arrow2.gif) no-repeat 10px 16px;
	margin:0 0 10px 0;
	padding:10px 0 10px 28px;
	line-height:24px;
	font-weight:bold;
	font-size:14px;
	border:1px solid #2b2b2b;
}

/* --- 表全体 --- */
table.example {
width: 960px; /* 表の幅 */
border: 1px #333 solid; /* 大枠の境界線 */
border-collapse: collapse;
font-size: 93%;
}

/* --- 表タイトル --- */
table.example caption {
padding-bottom: 5px; /* 表タイトルの下パディング */
}

/* --- セル --- */
table.example th,
table.example td {
vertical-align: middle;
text-align:center;
/* width: 20%; */ /* セルの幅（セルの幅を均等にする場合） */
padding: 6px 6px; /* セルのパディング（上下、左右） */
border: 1px #333 solid; /* セルの境界線 */
}

/* --- 見出しセル --- */
table.example thead th {
background-color: #111; /* 見出しセルの背景色 */
text-align: center;
}

/* --- フッタセル --- */
table.example tfoot td {
background-color: #111; /* フッタセルの背景色 */
}

/* --- 表ボディ --- */
table.example tbody {
background-color: #1b1b1b; /* ボディの背景色 */
}

/* --- マウスオーバー時 --- */
table.example tbody tr:hover {
}
/* デバック
──────────────────── */

html {	/* IEでの画像ちらつき防止 */
  filter: expression(document.execCommand("BackgroundImageCache",false, true));
}
.boxGreenArea .boxGreen:after,
.boxBlueArea .boxBlue:after,
.boxPinkArea .boxPink:after,
.clearfix:after {
  clear: both;
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  height: 0;
  visibility: hidden;
}
.boxGreenArea .boxGreen,
.boxBlueArea .boxBlue,
.boxPinkArea .boxPink,
.clearfix {
	min-height: 1px;
}
* html .boxGreenArea .boxGreen,
* html .boxBlueArea .boxBlue,
* html .boxPinkArea .boxPink,
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.debug {
	border: 1px solid #FF0000;
}



/* END */